PDA

View Full Version : [ubuntu] Thunderbird upgrade to 2.0.0.21, XML Parsing Error: syntax error,



fsando
March 20th, 2009, 12:29 PM
Hi

After this morning's security update I get the following error in Thunderbird when trying to reply to a mail:


XML Parsing Error: syntax error
Location: chrome://messenger/content/messengercompose/askSendFormat.xul
Line Number 1, Column 1:

The workaround for me was to go into Synaptics, select thunderbird and force version to an earlier version. When looking in history Thunderbird wa<s upgraded from 2.0.0.19 to 2.0.0.21 but when I chose force version I only had the choice between 2.0.0.21 and 2.0.0.17 (ie. 2.0.0.19 was not available)

I don't know if this is a bug or it is specific to my setup.

cenoura
March 24th, 2009, 02:38 AM
Same here. I've downgraded thunderbird and everything is back to normal...
I'm using intrepid 64bits

edit: also I was unable to setup new message filters

fsando
March 26th, 2009, 10:03 AM
Same here. I've downgraded thunderbird and everything is back to normal...
I'm using intrepid 64bits

edit: also I was unable to setup new message filters

Hi
I use ubuntu 8.10 32bit.

I have upgraded again and haven't seen any problems yet. It may have to do with replies to specific mails with some broken html in it.

Or it may have been something broken in the upgrade process itself like some file being out of sync. Perhaps I had thunderbird running during the first upgrade?

If I experience anything I'll just downgrade again.